.btn-dhb.big,
.fixed-wrapper>div,
.text-center {
 text-align:center
}
.banner-case-wrapper .content-title img,
.btn-dhb {
 vertical-align:middle
}
.hide {
 display:none
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 overflow:hidden
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 background:#fff
}
.color-btn:hover {
 color:#FF6B40;
 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474)
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
body {
 padding-top:60px
}

.banner-case-wrapper {
 width:1176px;
 margin:0 auto;
 color:#fff;
 position:relative;
 text-align:left
}
.banner-case-wrapper .content-title {
 padding-top:145px;
 padding-bottom:4px
}
.banner-case-wrapper>p {
 line-height:28px;
 font-size:1rem
}
.banner-case-wrapper .intro {
 font-size:1rem;
 position:absolute;
 bottom:150px;
 width:100%;
 line-height:32px
}
.case-wrapper {
 background:#F7F7F7;
 padding:30px 0
}
.case-content-wrapper {
 width:1176px;
 margin:0 auto;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.case-content-wrapper .inner-wrapper {
 margin:0 -12px;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex
}
.case-content-wrapper .inner-wrapper>section {
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 margin:0 12px;
 width:276px;
 border-radius:4px
}
.case-content-wrapper .menu-flex {
 -webkit-box-flex:1;
 -ms-flex:auto;
 flex:auto;
 width:75%
}
.case-content-wrapper .menu-list-wrapper {
 position:relative;
 padding:0 20px;
 background:#fff
}
.case-content-wrapper .menu-list-wrapper .root-menu {
 width:100%;
 display:block
}
.case-content-wrapper .menu-list-wrapper .root-menu a {
 color:#908f8f;
 display:block;
 margin-bottom:4px;
 line-height:61px;
 border-bottom:1px solid #ececec;
 position:relative
}
.case-content-wrapper .menu-list-wrapper .root-menu a:after {
 content:"";
 width:8px;
 height:8px;
 border:1px solid;
 position:absolute;
 right:1px;
 top:50%;
 margin-top:-4px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border-top:none;
 border-left:none;
 -webkit-transform:rotate(-45deg);
 -ms-transform:rotate(-45deg);
 transform:rotate(-45deg)
}
.case-content-wrapper .menu-list-wrapper .root-menu a:last-child {
 border:none
}
.case-content-wrapper .menu-list-wrapper .root-menu a:hover {
 color:#FF6B40
}
.case-content-wrapper .menu-list-wrapper .root-menu .cur {
	color: #FF6B40;
}
.select-plugin select  {


  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;

  /*在选择框的最右侧中间显示小箭头图片*/
  background: #fff url("/m/images/jiantou.png") no-repeat 111px center;


  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  background-size: 18px;
  height: 46px;
  border: none;
  margin-right: 10px;
  width: 144px;
  color: #797979;
  font-size: 16px;
  padding: 0 15px;
  border-radius: 4px;
}


/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }


.select-plugin option {
  padding:0 30px 0 10px;
  min-height:40px;
  display:flex;
  align-items:center;

  position:absolute;
  top:0;
  width: 100%;
  pointer-events:none;
  order:2;
  z-index:1;
  transition:background .4s ease-in-out;
  box-sizing:border-box;
  overflow:hidden;
  white-space:nowrap;
  
}

.select-plugin input {

  width: 98px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  background: -webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
  background: linear-gradient(to right,#FF6B40,#FFA474);
  color: #fff;
  border: none;
  border-radius: 4px;
}
 
.select-plugin {
 display:inline-block;
 position:relative;
 z-index:10;
 min-width:144px;
 height:48px;
 margin-right:10px;
 line-height:46px;
 border-radius:3px;
 cursor:pointer;
 z-index: 1;
}
.select-plugin>span {
 position:relative;
 background:#fff;
 display:block;
 padding-left:16px;
 color:#797979
}
.select-plugin::after {
 content:' ';
 position:absolute;
 width:100%;
 height:10px;
 top:46px
}
.select-plugin~.btn-dhb {
 width:144px;
 height:48px;
 line-height:48px;
 text-align:center
}
.select-plugin:hover>ul {
 display:block;
 left:0;
 top:56px
}
.select-plugin ul {
 position:absolute;
 top:0;
 left:100%;
 width:100%;
 padding:5px 0;
 background:#fff;
 display:none;
 -webkit-box-shadow:0 6px 14px 0 rgba(0,0,0,.09);
 box-shadow:0 6px 14px 0 rgba(0,0,0,.09);
 border-radius:3px
}
.select-plugin li {
 display:block;
 line-height:34px;
 padding-left:16px;
 margin-bottom:8px;
 color:#797979;
 cursor:pointer
}
.select-plugin li:hover {
 background:#F7F7F7
}
.select-plugin li:hover>ul {
 display:block
}
.has-arrow-down:after {
 content:"";
 width:8px;
 height:8px;
 border:1px solid;
 position:absolute;
 right:18px;
 top:50%;
 margin-top:-6px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border-top:none;
 border-left:none;
 -webkit-transform:rotate(45deg);
 -ms-transform:rotate(45deg);
 transform:rotate(45deg)
}
.item-wrapper {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:0 -12px;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap
}
.item-wrapper.wrapper-video {
 margin:0 -24px
}
.item-wrapper.wrapper-video>div {
 width:360px;
 padding:0;
 margin:20px 24px 0;
 text-align:left;
 background:0 0
}
.item-wrapper.wrapper-video>div:hover {
 -webkit-box-shadow:none;
 box-shadow:none
}
.item-wrapper.wrapper-video>div .inner-item-wrapper {
 padding-bottom:26px
}
.item-wrapper.wrapper-video>div .inner-item-wrapper .desc {
 padding-bottom:15px;
 font-size: 14px;
}
.item-wrapper.wrapper-video .company-name {
 line-height:28px;
 overflow:hidden
}
.item-wrapper.wrapper-video .img-wrapper {
 position:relative;
 height:203px;
 overflow:hidden;
 margin:10px 0 0;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 text-align:center;
 border-radius:4px
}
.item-wrapper.wrapper-video .img-wrapper>.play-icon {
 z-index:4;
 display:none;
 position:absolute;
 width:56px;
 height:56px;
 top:50%;
 left:50%;
 margin-left:-28px;
 margin-top:-28px !important;
 cursor:pointer
}
.item-wrapper.wrapper-video .img-wrapper::before {
 content:'';
 display:none;
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 background-color:rgba(0,0,0,.3)
}
.item-wrapper.wrapper-video .img-wrapper:hover .play-icon,
.item-wrapper.wrapper-video .img-wrapper:hover::before {
 display:block
}
.item-wrapper.wrapper-video .img-wrapper img {
 width:100%;
 height:203px;
 max-height:203px
}
.item-wrapper.wrapper-video .video-company-name {
 margin-left:16px
}
.item-wrapper>div {
 background:#fff;
 padding:15px;
 width:276px;
 margin:15px 12px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 text-align:center;
 border-radius:4px
}
.item-wrapper>div:hover {
 -webkit-box-shadow:0 6px 14px 0 rgba(0,0,0,.09);
 box-shadow:0 6px 14px 0 rgba(0,0,0,.09)
}
.item-wrapper>div:hover .er-wei-ma {
 opacity:1
}
.item-wrapper>div .img-wrapper {
 height:120px;
 overflow:hidden;
}
.item-wrapper>div .img-wrapper img {
 max-height:120px;
 max-width:100%;
 width: 100%;
}
.item-wrapper>div .company-name {
 font-size:16px;
 color:#333;
 line-height:28px;
 margin:12px auto;
 min-height: 28px;
 text-align: left;
 font-weight: bold;
}
.item-wrapper>div .company-name:hover {

 color:#FF6B40;

}
#
.item-wrapper>div .desc {
 color:#908f8f;
 line-height:28px;
 margin-bottom:40px;
 height:56px;
 overflow:hidden;
 font-size: 12px;
}
.item-wrapper>div .address-classify {
 text-align:left;
 font-size:12px;
 line-height:28px;
 color:#908f8f
}
.item-wrapper>div .inner-item-wrapper {
 padding-top:10px;
 padding-bottom:16px;
 position:relative
}
.item-wrapper>div .inner-item-wrapper .desc {
 padding-bottom:16px;
 position:relative;
 text-align: left;
 overflow: hidden;
 margin-bottom: 20px;
 color: #4f4f4f;
 font-size: 14px;
 line-height: 25px;
}
.item-wrapper>div .er-wei-ma {
 top:0;
 -webkit-transition:opacity .3s;
 transition:opacity .3s;
 opacity:0;
 left:0;
 position:absolute;
 width:100%;
 height:100%;
 text-align:center
}
.item-wrapper>div .er-wei-ma .bg {
 top:0;
 left:0;
 background:rgba(250,255,255,.9);
 position:absolute;
 width:100%;
 height:100%
}
.item-wrapper>div .er-wei-ma .img-wrapper,
.item-wrapper>div .er-wei-ma span {
 position:relative;
 z-index:3
}
.item-wrapper>div .er-wei-ma .img-wrapper {
 margin:36px auto 4px;
 width:120px;
 height:120px
}
.item-wrapper>div .er-wei-ma .img-wrapper img {
 max-width:100%;
 max-height:100%
}
.item-wrapper>div .er-wei-ma span {
 display:block;
 color:#908f8f
}
